
// MARK: Usual Strings
"Cut"		= "Cut";
"Copy"		= "Copy";
"Paste"		= "Paste";
"Paste Missing" = "Paste Missing";
"Paste Tags" 	= "Paste Tags";
"Paste Artwork" = "Paste Artwork";
"OK"		= "OK";
"Cancel"	= "Cancel";
"…"			= "…";
"Yes"		= "Yes";
"No"		= "No";
"Set"		= "Set";
"Options"	= "Options";
"Use default" = "Use default";
"New List" = "New List";
"Customize…" = "Customize…";
"Last Dir. Opened" = "Last Opened";
"Undefined" = "Undefined";
"No Value" = "No Value";
"Select %lu in List" = "Select %lu in List";

// MARK: Filtering
"Filter"			= "Filter";
"No Filter Results" = "No Filter Results";
"No Items"			= "No Items";

// MARK: Search Scope
"Find & Replace"    	= "Find & Replace";
"In all Tags" 			= "In All Tags";
"In %@" 				= "In ‘%@’";
"In Scope (%lu)" 		= "In %lu Tags";
"No results for “%@”" 	= "No results for “%@”";

// MARK: Retail
"Buy Meta…"				= "Register Meta…";
"Show Licence"			= "Show Licence";
"Retrieve License…"		= "Retrieve License…";
"Check for Updates…"	= "Check for Updates…";

// MARK: Preferences Related
"Preferences"	  = "Preferences";
"General"		  = "General";
"Metadata"		  = "Metadata";
"Artwork"		  = "Artwork";
"Display"		  = "Display";
"Editing"		  = "Editing";
"Genres"		  = "Genres";

// MARK: Configuration Titles
"Standard" 		= "🌐 Standard";
"Extended" 		= "🎹 Extended";
"Publishing"	= "📦 Publishing";
"Classical" 	= "🎻 Classical";
"Podcasts" 		= "🎙 Podcasts";

// MARK: Progress Related
"Save"                             = "Save";
"Add to Library"                   = "Add to Library";
"Rebuild Tags"                     = "Rebuild Tags";
"Strip Tags"                       = "Strip Tags";
"Browse…"                          = "Browse…";
"Find…"                            = "Find…";
"Adjust…"		                   = "Adjust…";
"Export…"		                   = "Export…";
"Adjust Artworks"                  = "Adjust Artworks";
"Import Artworks"				   = "Import Artworks";
"Export Artworks"                  = "Export Artworks";
"Export Tags"					   = "Export Tags";
"Export Playlist"				   = "Export Playlist";
"Don't Adjust"					   = "Don't Adjust";
"Adjust"					   	   = "Adjust";
"Set Artwork"                      = "Set Artwork";
"Overwrite"						   = "Overwrite";
"Overwrite Existing Artworks"      = "Overwrite Existing Artworks";
"Reveal Exported Files"			   = "Reveal Files on Save";

"Loading…"                         = "Loading…";
"Loading %i Files"                 = "Loading %i Files";
"Processing…"                      = "Processing…";
"Cancelling…"                      = "Cancelling…";
"Reading Metadata…"                = "Reading Files Metadata…";
"Writing Metadata…"                = "Writing Metadata…";
"Saving %@…"					   = "Saving %@…";
"Waiting for operations to finish" = "Waiting for operations to finish…";
"Moving accompanying files…"       = "Moving accompanying files…";
"Done"                             = "Done";
"Failed"                           = "Failed";
"Could not process file: “%@”"     = "Could not process file: “%@”";
"Show Files" 					   = "Show Files";

// MARK: Warning
"This will open %li Finder windows, are you sure you want to continue?" = "This will open %li Finder windows, are you sure you want to continue?";

// MARK: Saving
"Are you sure you want to cancel the remaining operations?" = "Are you sure you want to cancel the remaining operations?";
"Meta is currently saving tags. If you cancel now, changes will be lost." = "Meta is currently saving tags. If you cancel now, changes will be lost.";

// MARK: Columns
"Columns" 				= "Columns";
"Size to Fit Contents" 	= "Size to Fit Contents";
"Size to Fit Window" 	= "Size to Fit Window";
"Show Default Set"		= "Show Default Set";
"Show Non-Empty" 		= "Show Non-Empty";
"Show Non-Empty Only"	= "Show Non-Empty Only";
"Hide Empty"		 	= "Hide Empty";
"Save as Default Set"	= "Save as Default Set";

// MARK: Artwork Related
"NO\nSELECTION"				= "NO\nSELECTION";
"DRAG\nNEW ARTWORK"			= "DRAG\nNEW ARTWORK";
"VARIOUS\nARTWORKS (%lu)"	= "MIXED\nARTWORKS (%lu)";

// MARK: Cover Finder Purchase
"Your purchase was successful. Thank you!" =
"Your purchase was successful. Thank you!";

"Your purchase has been restored successfully." =
"Your purchase has been restored successfully.";

"This device is not able or allowed to make payments." =
"This device is not able or allowed to make payments.";

"Failed fetching product information. Please check your network connection and try again." =
"Failed fetching product information. Please check your network connection and try again.";

// MARK: Image quality
"Bad Image Quality"		= "Bad image quality";
"Low Image Quality"		= "Low image quality";
"Medium Image Quality"	= "Medium image quality";
"High Image Quality"	= "High image quality";
"Best Image Quality"	= "Best image quality";

// MARK: Error Messages
"Meta failed to save the file “%@”"								  = "Meta failed to save the file “%@”";
"Some files couldn't be added to the library"					  = "Some files couldn't be added to the library";
"The following file types are incompatible with [TargetApp]: %@." = "The following formats are not compatible with [TargetApp]: %@.";
"Number is too big" = "Resulting number is too big.";
"Number could not be parsed" = "A numeric value could not be parsed.";
"Your preferred music library has not been specified." = "Your preferred music library has not been specified.";
"Please choose one in preferences." = "Please choose one in preferences.";

// MARK: SideBar Related
"Show Mixed…"		= "Show Mixed…";
"Show Editor"		= "Show Editor";
"Hide Editor"		= "Hide Editor";
"Show Status Bar"	= "Show Status Bar";
"Hide Status Bar"	= "Hide Status Bar";
"None"			    = "None";	/* NULL Placeholder */
"XX of XX"		    = "of";		/* of string for 'XX of XX' tracknumber/tracktotal kinda rows */
"%lld of"			= "%lld of";
"%lld items total"	= "%lld items total";
"%li of %li selected" = "%li of %li Selected";
"Copy %@…"		    = "Copy %@…";
"Move %@…"		    = "Move %@…";
"Capitalized"		= "Capitalize";
"to Title Case"		= "to Title Case";
"to Sentence Case"	= "to Sentence Case";
"to Uppercase"		= "to Upper Case";
"to Lowercase"		= "to Lower Case";
"Move to"			= "Move To";
"Copy to"			= "Copy To";
"Copy Raw" 			= "Copy Raw Value";
"Copy Sans Ext." 	= "Copy Without Extension";
"Copy as ISO8601"   = "Copy in ISO8601 Format";
"Transform"			= "Transform";
"Substitute"		= "Substitute";
"Services"			= "Services";
"Navigate"			= "Navigate";
"Edit in List"		= "Edit in List";
"Show in List"		= "Show in List";
"Sans Underscores"	= "Replace Underscores with Spaces";
"With Underscores"  = "Replace Spaces with Underscores";
"Trim Whitespace"   = "Trim Whitespace";
"Convert2T Chinese" = "Convert to Traditional Chinese";
"Convert2S Chinese" = "Convert to Simplified Chinese";
"Mixed"				= "Mixed";
"Bit"				= "Bit";
"TAP"				= "TAP\n(spacebar)";

// MARK: Main Window “Open With” Context Menu
"Default" = "Default";
"Other"   = "Other";

// MARK: Undo Operation Names
"Set %@"                    = "Set %@";                     /* Set		{tag name} */
"Clear"						= "Clear";						/* Clear */
"Clear %@"					= "Clear %@";					/* Clear	{tag name} */
"Unknown %@"				= "Unknown %@";					/* Unknown	{tag name} */
"Compose"					= "Compose";					/* Compose */
"Compose %@"				= "Compose %@";					/* Compose	{tag name} */
"Change Extension"			= "Change Extension";			/* when editing file extension */
"Copy to %@"				= "Copy To %@";					/* when copying tags */
"replace “%@” with “%@”"	= "replace “%1$@” with “%2$@”";	/* when replacing with TextFinder */
" of %i items"				= " of %i items";				/* Count of items affected by operation */

// MARK: Recycling
"Move to Trash"					= "Move to Trash";
"Recycle “%@” ?"				= "Are you sure you want to delete “%@”?";
"Recycle %li items ?"			= "Are you sure you want to delete the selected %li items?";
"Item will be moved to trash"	= "The selected items will be moved to the Trash.";
"Items will be moved to trash"	= "The selected items will be moved to the Trash.";

// MARK: Removing
"Remove"								= "Remove";
"Keep"									= "Keep";
"Remove All"							= "Remove All";
"Remove all metadata"					= "Remove Metadata";
"Remove all metadata from “%@” ?"		= "Remove all metadata from “%@”?";
"Remove all metadata from %li files ?"	= "Remove all metadata from the selected %li items?";
"Remove Empty Directories"				= "Remove Empty Directories";
"This action cannot be undone."			= "This action cannot be undone.";

// MARK: When Reading File's Metadata
"Failed opening “%@”" = "Failed opening “%@”";
"Unhandled file format: “%@”" = "Unhandled file format: “%@”";

// MARK: Renaming Files
"Rename"		= "Rename";
"The operation was cancelled due to unresolved errors." = "The operation was cancelled due to unresolved errors.";

// MARK: Moving Files
"Move"			= "Move";
"Move Files"	= "Move Files";
"Recent Places"	= "Recent Places";
"Choose"		= "Choose";
"Move Accompanying Files" = "Move Accompanying Files";
"Show Results" = "Show Results";
"Fix Permissions" = "Fix Permissions";

// MARK: Tools Menu
"Swap Tags"				= "Swap Tags";
"Track Numbering"		= "Number Tracks";
"Rename Files"			= "Rename Files";
"Create Directories"	= "Create Directories";
"Compose Tag"			= "Compose Tag";
"Derive Tags"			= "Derive Tags";
"Import Tags"			= "Import Tags";

// MARK: Derive Tags
"Failures have been selected. Try editing the Pattern to better match the source, then proceed again." =
"Failures have been selected. Try editing the Pattern to better match the source, then proceed again.";

"Failures have been selected. Try editing the Pattern, then proceed again." =
"Failures have been selected. Try editing the Pattern, then proceed again.";

"Document" = "Document";
"CSV Document" = "CSV Document";
"Edit Pattern"	= "Edit Pattern";

// MARK: Checkbox "Use Regular Expressions"
"Use Regular Expressions" = "Use Regular Expressions";
"Regular Expression is invalid" = "Regular Expression is invalid";

"Make sure that the supplied pattern has a valid Regex syntax, or toggle Regex matching off." =
"The regular expression entered is not valid. Make sure that the supplied pattern has a valid syntax, or toggle Regex matching off.";

// MARK: Rename Files
"Some files failed renaming because their new filenames were null" =
"Some files failed renaming because their new filenames were null";

"Some item names begin with a dot “.”, these names are reserved for the system." =
"Some item names begin with a dot “.”, these names are reserved for the system.";

"Leaving the dot prefixes will cause the items to become hidden from the Finder." =
"Leaving the dot prefixes will cause the items to become hidden from the Finder.";

"Ignore"		= "Ignore";
"Continue"		= "Continue";
"Remove Dot"	= "Remove Dot";

// MARK: Convert Window, Token Field's '(+▾) Actions Menu'
"Insert Token"	= "Insert Token";
"Clear Menu"	= "Clear Menu";
"Recents" 		= "Recents";
"Remove Recent" = "Remove From Recents";
"Clear Recents" = "Clear Recents";
"View Filter Syntax" = "View Filter Syntax";
"View Syntax Help" = "View Syntax Help";

// MARK: Validation Error
"%@ is invalid." = "%@ is invalid.";

// MARK: Export
"Import" = "Import";
"Import…" = "Import…";
"Export" = "Export";
"Paths:" = "Paths:";
"Use Relative Paths" = "Relative Paths";
"Use Absolute Paths" = "Absolute Paths";
"File Format:" = "File Format:";

// MARK: Create Directories.
"Files Current Directory" = "Files Current Directory";
"Some of the new filepaths were invalid." = "Some of the new file paths were invalid.";
"The directory “%@” does not exist." = "The directory “%@” does not exist.";
"Please pick a valid directory and try again." = "Please pick a valid directory and try again.";

// MARK: AppleScript Auth
"-MetaAuthRequestKey-" = "Meta needs your authorisation to access “[TargetApp]”";
"-MetaAuthProcessKey-" = "To authorize Meta, check the checkbox for [TargetApp].app below Meta.app in the “Automation” tab of the System Preferences.";

// MARK: AppleScript Doppler
"Use Doppler" = "Use Doppler";
"-MakeDopplerMainKey-" = "Define “Doppler” As Your Preferred Music Library?";
"-MakeDopplerMainDescKey-" = "Meta can tell Doppler to automatically reload song and album information when you edit metadata. You can change this in Meta's general preferences at any time.";

// MARK: Music Player
"A preferred music player has not been configured."="A preferred music player has not been configured";
"Would you like to choose one now?"="Would you like to choose one now?";
"Select Player App"="Choose App";
"Select Your Preferred Music Player App"="Select your preferred music player";
